.button{
    cursor: default;
}

.button:hover{
    cursor: pointer;
}

.button-header{
    height: 100%;
    padding-inline: 20px;
}

.button-header:after { 
    display:block;
    content: '';
    border-bottom: 2px solid var(--FCSilver);
    transform: scaleX(0);  
    translate: 0px 35px;
    transition: transform 250ms ease-in-out;
}

.button-header:hover:after{
    transform: scaleX(1);  
}
  
.button-header:hover{
      color: white;
}

/* Menor do Desktop - Break to Tablet */
@media screen and (max-width: 1280px) {

    .button-header{
        padding-inline: 0px;
    }

    .button-header:after { 
        translate: 0px 25px;
    }

}

/* Menor do Tablet - Break to Mobile */
@media screen and (max-width: 768px) {

    .button-header:after { 
        translate: 0px 15px;
    }

}